import React from "react";

export function RequiredField({className, ...props}: React.HTMLAttributes<HTMLSpanElement>): React.ReactElement
{
	return <span className={`required${className ? ` ${className}` : ""}`} {...props}></span>;
}
